@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Ubuntu+Condensed&subset=latin,cyrillic,latin-ext);@font-face {
	font-family: "ws-ctrl-material";
	src: url("ws-ctrl-material.eot");
	src: url("ws-ctrl-material.eot#iefix") format("embedded-opentype"),
			url("ws-ctrl-material.woff") format("woff"),
			url("ws-ctrl-material.ttf") format("truetype"),
			url("ws-ctrl-material.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

body {
	background: #055995 url(../images/bg.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #E9AF01;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #E9AF01;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #E9AF01;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #9FBD3B;
		margin: 0;
	padding: 0;
}
a:active {
	color: #E9AF01;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#top-bg {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1001;
	height: 240px;	
}
#inner-eighty2 {
	margin-left: 0px;
	margin-top: 135px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1001;
}
#top-container1 {

	margin: 0 auto;
	margin-top: 0px;
	width: 320px;
}
.shield-float {
	display: none;
}
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	max-height: 85px;
	min-width: 320px;
	margin-left: 0px;
	margin-top: 280px;
	z-index: -10;	
	border-bottom: 1px solid #fff;

}
#daikin {
	margin-left: 44px;
	margin-top: 10px;
	display: inline;
	float: left;
	height: 44px;
	margin-bottom: 0;
	width: 232px;
}
.top-phone {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 240%;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 320px;
}
#actron {
	margin-left: 44px;
	margin-top: 0px;
	display: inline;
	float: left;
	height: 44px;
	margin-bottom: 0;
	width: 232px;
}
#logo {
	margin-left: 5px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 30px;
	margin-bottom: 0;
	width: 310px;
}
#nav1
{
	display: none;
}
#nav1:hover
{ 
  background-position: 0 -22px;
}
#nav1 span
{
  position: absolute;
  top: -999em;
}
#nav2
{
	position: relative;
	margin-left: 15px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 22px;
	margin-bottom: 0;
	width: 126px;
	background: url("../images/nav2.png") no-repeat 0 0;
}
#nav2:hover
{ 
  background-position: 0 -22px;
}
#nav2 span
{
  position: absolute;
  top: -999em;
}
#nav3
{
	position: relative;
	margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 22px;
	margin-bottom: 0;
	width: 153px;
	background: url("../images/nav3.png") no-repeat 0 0;
}
#nav3:hover
{ 
  background-position: 0 -22px;
}
#nav3 span
{
  position: absolute;
  top: -999em;
}
#nav4
{
	position: relative;
	margin-left: 8px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 22px;
	margin-bottom: 0;
	width: 126px;
	background: url("../images/nav4b.png") no-repeat 0 0;
}
#nav4:hover
{ 
  background-position: 0 -22px;
}
#nav4 span
{
  position: absolute;
  top: -999em;
}
#nav5
{
	position: relative;
	margin-left: 10px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 22px;
	margin-bottom: 0;
	width: 167px;
	background: url("../images/nav5.png") no-repeat 0 0;
}
#nav5:hover
{ 
  background-position: 0 -22px;
}
#nav5 span
{
  position: absolute;
  top: -999em;
}

#inner-eighty {	
	margin: auto;
	margin-top:0px;
    width: 100%;
}
#leadin-container{
	display: none;
}
#leadin-bg1 {
	margin-left: 0px;
	margin-top: 375px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #fff;
	width: 100%;
	padding-top: 0px;
	box-shadow: 0px 0px 5px #000;
	border-top-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
	border-top-right-radius: 6px 6px; 
	border-bottom-left-radius: 6px 6px;
}
.hl1 {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 220%;
	text-align: center;
	color: #016cc3;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 10px;
	display: table-cell;
	horizontal-align: middle;
	padding: 10px;
	height: 60px;
}
#leadin-img {
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
}
.hb1 {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 150%;
	text-align: center;
	color: #026cc3;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 9px;
	margin-top: 10px;
	display: table-cell;
	horizontal-align: middle;
	padding: 10px;
	height: 90px;
}
#read-more
{
	position: relative;
	margin-top: 16px;
	height: 39px;
	width: 163px;
	display: block;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 15px;
	background: url("../images/read-more.png") no-repeat 0 0;
}
#read-more:hover
{ 
  background-position: 0 -39px;
}
#read-more span
{
  position: absolute;
  top: -999em;
}

.hl2 {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 220%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
.hl2-sub {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 220%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
.hl3-sub {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 220%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
.hb2 {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
.hb2-sub {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 260%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
#baseline-img {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 100%;
	border: 1px solid #fff;
	box-shadow: 0px 0px 5px #000;
	border-top-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
	border-top-right-radius: 6px 6px; 
	border-bottom-left-radius: 6px 6px;
}
.tagline {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 140%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 80px;
	display: inline;
	float: left;
	margin-bottom: 85px;
	width: 100%;
	text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000; 
}
#map-canvas
 { margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	height: 275px;
	margin-bottom: 0px;
	width: 100%;
	border: 1px solid #fff;
	box-shadow: 0px 0px 5px #000;
	border-top-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
	border-top-right-radius: 6px 6px; 
	border-bottom-left-radius: 6px 6px;
 }
